@import url('/include/site.css');

/*** Douglas NZ site overrides ***/

.body {
	background-image:url(/images/template/body-bg.gif);
}
.scrollable, .slide {
 	height:325px;
	position:relative;
}
.slide a
{
	display:block;
	width:100%;
	height:100%;
	text-decoration:none;
}
.slide-one {
	background:url(/Images/template/avene-skin-care-hero-image.jpg) no-repeat scroll 0 0;
}
.slide-two {
	background:url(/Images/template/clinicians-hero-images.jpg) no-repeat scroll 0 0;
}
.slide-three {
	background:url(/Images/template/blank-hero-images.jpg) no-repeat scroll 0 0;
}
.slide-four {
	background:url(/Images/template/qv-hero-images.jpg) no-repeat scroll 0 0;
}
.home-introduction h1 {
	font-size:34px;
	margin:30px 0;
}
.home-introduction p {
	margin:10px 0;
}
.home-buttons div { background:#fff no-repeat scroll bottom right;margin:0 0 10px;height:132px;}

.home-buttons h1 {
	margin:0;
	padding:40px;
}
.home-buttons h1 a {
	color:#FFF;
	display:block;
	text-decoration:none;
}
.home-buttons .consumer-products {
	background-image: url(/images/template/consumer-products-btn.png);
}
.home-buttons .prescription-medicines {
	background-image: url(/images/template/prescription-medicines-btn.png);
}
.home-buttons .medicopak {
	background-image: url(/images/template/medicopak-btn.png);
}
.home-buttons .douglas-manufacturing {
	background-image: url(/images/template/manufacturing-btn.png);
    padding: 7px 0 0;
}
.home-buttons .douglas-nutrition {
	background-image: url(/images/template/nutrition-btn.png);
    padding: 7px 0 0;
}
